IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'FLAG_LC_224_2025'
			AND Object_ID = Object_ID('dbo.CST_PIS_COFINS')
		)
BEGIN
	ALTER TABLE dbo.CST_PIS_COFINS ADD FLAG_LC_224_2025 INT NULL DEFAULT(0);
END
